
Projects - Feature #1741

Hide users e-mail by default

06 May 2011 15:26 - Andriy Lesyuk

Status: Closed Start date: 06 May 2011

Priority: Normal Due date: 22 Jun 2011

Assignee: Andriy Lesyuk % Done: 0%

Category: Redmine plugin idea Estimated time: 0.00 hour

Target version:    

Description

Either use:

https://github.com/splendeo/redmine_hide_emails_by_default

Or integrate similar functionality into AndriyLesyuk.com plugin.

Related issues:

Related to Projects - Feature #1743: Contact form Closed 06 May 2011

History

#1 - 12 May 2011 14:04 - Andriy Lesyuk

- Category set to Redmine plugin idea

Can be a part of #1743...

#2 - 22 Jun 2011 12:45 - Andriy Lesyuk

- Due date set to 22 Jun 2011

- Status changed from Open to Closed

Included into project...
